curl "https://api.destined.ai/v1/datasets/ds_abc123" \ -H "Authorization: Bearer YOUR_API_KEY"
{ "dataset_id": "ds_abc123", "name": "My Dataset", "row_count": 3, "created_at": "2024-01-15T10:30:00Z", "rows": [ { "index": 0, "text": "Hello, this is the first sentence.", "speaker_id": "speaker-1", "audio_url": "https://voice.s3.amazonaws.com/audio/ds_abc123_0.wav" }, { "index": 1, "text": "This is another sentence.", "speaker_id": "speaker-2", "audio_url": "https://voice.s3.amazonaws.com/audio/ds_abc123_1.wav" } ] }
Get details and rows for a dataset
Documentation IndexFetch the complete documentation index at: https://docs.destined.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.destined.ai/llms.txt
Use this file to discover all available pages before exploring further.